<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EXPIRED_HEADER</key>
	<string>Expiré</string>
	<key>EXPIRED_TEXT</key>
	<string>Désolé, cette version bêta du module QuickLook de Pacifist a expiré. S’il vous plaît vérifiez sur &lt;a href="https://www.charlessoft.com"&gt;https://www.charlessoft.com&lt;/a&gt; pour voir si une nouvelle version est disponible.</string>
	<key>REMOVE_INSTRUCTIONS</key>
	<string>Si vous désirez enlever le module Coup d'oeil, lancez Pacifist et choisissez « Enlever le module Coup d'œil » depuis le menu Pacifist.</string>
</dict>
</plist>
